/*>>>>> Setup and Reset <<<<<*/



body  {

	color: #2a2a2a;

	background-color: #fff;

}



h1, h2, h3, h4, h5, h6  {

	color: #2a2a2a;

}

/* FORM CSS */

.spacer{clear:both; height:1px;}
/* ----------- My Form ----------- */
.myform{
margin:0 auto;
width:400px;
padding:14px;
}

/* ----------- stylized ----------- */

label{
display:block;
font-weight:bold;
text-align:right;
width:140px;
float:left;
}

input{
float:left;
font-size:12px;
padding:4px 2px;
border:solid 1px #aacfe4;
width:200px;
margin:2px 0 1px 10px;
}
button{
width:125px;
height:31px;
background:#666666 url(http://fbinfluence.com/member/wp-content/themes/featurepitch/styles/img/button.png) no-repeat;
text-align:center;
line-height:31px;
color:#FFFFFF;
font-size:12px;
font-weight:bold;
}

/*>>>>> Navigation <<<<<*/



a:link, a:visited  {

	color: #057d9f;

}



#nav li a:link, #nav li a:visited  {

	color: #fff;

	background: none;

}



/* Orange Tab */



#nav li.buynow a:link, #nav li.buynow a:visited  {

	background: url(http://fbinfluence.com/member/wp-content/themes/featurepitch/styles/default/navtileorange.jpg) repeat-x left bottom;

}



#nav li.buynow a:hover  {

	background: #627aad;

}



#home #nav li.buynow a:hover  {

	background-color: #e9f6fa;

}



/* Hover for HomePage tabs */



#home #nav li.current_page_item a:link, #home #nav li.current_page_item a:visited, #home #nav li a:hover  {

	color: #000;

	background: #e9f6fa;

}



/* Hover for normal page tabs */



#nav li.current_page_item a:link, #nav li.current_page_item a:visited, #nav li a:hover  {

	color: #333;

	background: #627aad;

}



/* Style drop down list */



#home #nav li ul  {

	background: #e9f6fa;

	border: 1px solid #dcdddd;

}



#home #nav li ul li {

	background-color: #e9f6fa;

	border-bottom: 1px solid #bed5dc;

}



#nav li ul  {

	background: #fff;

	border: 1px solid #dcdddd;

}



#nav li ul li {

	background-color: #fff;

	border-bottom: 1px solid #ddd;

}



#nav li ul li a:link, #nav li ul li a:visited {

	color: #2d2d2d;

	background: none!important;

}



#nav li ul li a:hover  {

	background-color: none!important;

}



/*>>>>> Layout <<<<<*/

.transparent {
        /* Required for IE 5, 6, 7 */
        /* ...or something to trigger hasLayout, like zoom: 1; */
        width: 100%; 

        /* Theoretically for IE 8 & 9 (more valid) */
        /* ...but not required as filter works too */
        /* should come BEFORE filter */
        -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";

        /* This works in IE 8 & 9 too */
        /* ... but also 5, 6, 7 */
        filter: alpha(opacity=50);

        /* Older than Firefox 0.9 */
        -moz-opacity:0.5;

        /* Safari 1.x (pre WebKit!) */
        -khtml-opacity: 0.5;

        /* Modern!
        /* Firefox 0.9+, Safari 2?, Chrome any?
        /* Opera 9+, IE 9+ */
        opacity: 0.5;
}

.transparent:hover {

        /* Theoretically for IE 8 & 9 (more valid) */
        /* ...but not required as filter works too */
        /* should come BEFORE filter */
        -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=99)";

        /* This works in IE 8 & 9 too */
        /* ... but also 5, 6, 7 */
        filter: alpha(opacity=99);

        /* Older than Firefox 0.9 */
        -moz-opacity:0.99;

        /* Safari 1.x (pre WebKit!) */
        -khtml-opacity: 0.99;

        /* Modern!
        /* Firefox 0.9+, Safari 2?, Chrome any?
        /* Opera 9+, IE 9+ */
        opacity: 0.99;
}


#header  {

	background-color:#3b5998;
	border-bottom:14px solid #627aad;

}



#featured  {

	border-top: 1px solid #fff;

	background-color: #e9f6fa;

}



#featured .inner  {

	background: url(http://fbinfluence.com/member/wp-content/themes/featurepitch/styles/default/featuredbg.jpg) no-repeat center top;

}



#featured #text h2  {

	color: #000;

}



#featured #text p  {

	color: #000;

}



#featured #text #buttons a.more  {

	color: #000;

}



#featured #text #buttons a:hover  {

	color: #aaa;

}



#featured #text #buttons a span.left  {

	background: url(http://fbinfluence.com/member/wp-content/themes/featurepitch/styles/default/featuredbuttonleft.png) no-repeat left bottom;

}



#featured #text #buttons a span.middle  {

	background: url(http://fbinfluence.com/member/wp-content/themes/featurepitch/styles/default/featuredbuttontile.png) repeat-x left bottom;

}



#featured #text #buttons a span.right  {

	background: url(http://fbinfluence.com/member/wp-content/themes/featurepitch/styles/default/featuredbuttonright.png) no-repeat left bottom;

}



#main_content  {

	border-top: 1px solid #fff;

	background: url(default/contenttopbg.jpg) repeat-x left top;

}



#main_content .item img  {

	border: 0px solid #e2e2e2;

}



#main_content .item a.more_info  {

	background: url(http://fbinfluence.com/member/wp-content/themes/featurepitch/styles/default/morearrow.gif) no-repeat right center;

}



#breadcrumb  {

	border-bottom: 1px solid #e2e2e2;

}



.post  {

	border-bottom: 1px solid #e2e2e2;

}



.post h2.title a:link, .post h2.title a:visited  {

	color: #000;

}



.post p.meta  {

	color: #9f9f9f;

}



.post p.meta a:link, .post p.meta a:visited  {

	color: #9f9f9f;

}



.post p.meta a:hover  {

	color: #057d9f;

}



.post .post_bottom .readmore a:link, .post .post_bottom .readmore a:visited  {

	color: #057d9f;

	background: url(http://fbinfluence.com/member/wp-content/themes/featurepitch/styles/default/morearrow.gif) no-repeat right center;

}



.post .post_bottom .comments a:link, .post .post_bottom .comments a:visited  {

	color: #3f3f3f;

	background-color: #eaeaea;

	border: 1px solid #d4d4d4;

}



.post .post_bottom .comments a:hover  {

	background-color: #d4d4d4;

}



#sidebar h3  {

	color: #000;

}



#subscribe ul  {

	border-top: 1px solid #e2e2e2;

}



#subscribe ul li  {

	border-bottom: 1px solid #e2e2e2;

}



#subscribe ul li a:link, #subscribe ul li a:visited  {

	color: #2d2d2d;

}



#subscribe ul li.rss a  {

	background: url(http://fbinfluence.com/member/wp-content/themes/featurepitch/styles/default/rss.jpg) no-repeat 5px center;

}



#subscribe ul li.email a  {

	background: url(http://fbinfluence.com/member/wp-content/themes/featurepitch/styles/default/email.jpg) no-repeat 5px center;

}



.widget ul  {

	border-top: 1px solid #e2e2e2;

}



.widget ul li  {

	border-bottom: 1px solid #e2e2e2;

}



.widget ul li a:link, .widget ul li a:visited  {

	color: #2d2d2d;

	background: url(http://fbinfluence.com/member/wp-content/themes/featurepitch/styles/default/widgetbullet.gif) no-repeat 5px center;

}



.widget ul li a:hover  {

	background-color: #efefef;

}



#flickr .images  {

	border-top: 1px solid #e2e2e2;

	border-bottom: 1px solid #e2e2e2;

}



#search,

#feedburner,

#campaignmonitor  {

	border-bottom: 1px solid #E2E2E2;

}



#search input.field,

#feedburner input.field,

#campaignmonitor input.field  {

	border: 1px solid #E2E2E2;

}



#twitter a  {

	background: none;

}



/*>>>>> Page Navi <<<<<*/



.pagenavi .on  {

	background-color: #057D9F;

	color: #fff;

}



/*>>>>> FOOTER <<<<<*/



#footer  {

	color: #fff;

	background: #057d9f url(default/footertopbg.jpg) repeat-x left top;

}



#footer h3  {

	color: #fff;

}



#footer a:link, #footer a:visited  {

	color: #fff;

}



#footer #contact  {

	background: url(http://fbinfluence.com/member/wp-content/themes/featurepitch/styles/default/contactbg.jpg) repeat-y left top;	

}



/*>>>>> Comment Styles <<<<<*/



#comments h3.count  {

	color: #000;

}



#comments ol li   {

	border-bottom: 1px solid #e2e2e2;

}



#comments ol li.alt   {

	background-color: #efefef;

}



#comments ol li.bypostauthor .author_id   {

	color: #fff;

	background-color: #057d9f;

}



#comments ol li .comment_meta .gravatar img   {

	background-color: #fff;

	border: 1px solid #e2e2e2;

}



#comments ol li .comment_meta .details span.author  {

	color: #000;

}



#comments ol li .comment_meta .details span.author a:link, #comments ol li .comment_meta .details span.author a:visited  {

	color: #000;

}



#comments ol li.auth_comment .comment_meta .details span.author a:link, #comments ol li.auth_comment .comment_meta .details span.author a:visited  {

	color: #057d9f;

}



#comments ol li .comment_meta .details span.date  {

	color: #9f9f9f;

}



#comments ol li .comment_meta .details span.date a:link, #comments ol li .comment_meta .details span.date a:visited  {

	color: #9f9f9f;

}



#respond h3  {

	color: #000;

}



#respond input, #respond textarea  {

	border: 1px solid #e2e2e2;

	background-color: #efefef;

}



#respond input.submit  {

	color: #000;

	background: url(http://fbinfluence.com/member/wp-content/themes/featurepitch/styles/default/submitbg.jpg) repeat-x left top;

}



/*>>>>> Post Styles <<<<<*/



.entry blockquote  {

	color: #666;

}



/* Post Images */



.entry img  {

	border: 0px solid #e2e2e2;

}



.entry .wp-caption img  {

	border: none;

}



img.wp-smiley  {

	border: none;

}



/*>>>>> Sitemap and Archives Templates <<<<<*/



.block  {

	border-bottom: 1px solid #e2e2e2;

}